package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2024/4/28/028.
 * @link
 * @description:
 */
data class LiveDataBean(
    var livePoints: MutableList<HistoryDataBean>?, var deviceInfo: MapDeviceBean?
) {
    constructor() : this(null, null)
}
